@charset "UTF-8";

body, html {
	margin: 0px;
	padding: 0px;
}

body {
	background: #000 url('/hector/resources/images/hector-page-bg3.jpg') no-repeat top center;
}

.page a {
	text-decoration: none;
}

.page a img {
	border: none!important;
}


/* @group Top Nav
-------------------------------------------------------------------- */

#hector-logo {
	position: absolute;
  top: -13px;
  left: -15px;
	width: 404px;
  z-index: 3;
}

#hector-nav {
	position: absolute;
	top: 0;
	left: 370px;
  z-index: 3;
}

#hector-nav ul {
	list-style-type: none;
	float: left;
	height: 47px;
	padding: 7px 0 0;
	margin: 0;
}

#hector-nav ul li {
	float: left;
	padding: 0 15px 0 10px;
	background: transparent url('/hector/resources/images/hector-nav-pipe.png') no-repeat center right;
}

#hector-nav ul li.last {
	background: none;
}

#hector-nav ul li a {
	display: block;
	width: 75px;
	height: 47px;
	overflow: hidden;
	background: transparent no-repeat 0 0;
}

#hector-nav ul li a.selected,
	#hector-nav ul li a:hover {
	background-position: 0 -47px;
}

#hector-nav ul li#hector-nav-home a {
	background-image: url('/hector/resources/images/hector-nav-home.png');
}

#hector-nav ul li#hector-nav-about a {
	background-image: url('/hector/resources/images/hector-nav-about.png');
}

#hector-nav ul li#hector-nav-episodes a {
	width: 118px;
	background-image: url('/hector/resources/images/hector-nav-episodes.png');
}

#hector-nav ul li a span {
	display: none;
}

/* @end */

/* @group Tabs
-------------------------------------------------------------------- */

#hector-tabs {
	display: none;
}

#hector-media-player ul {
	list-style-type: none;
	float: right;
	height: 26px;
	padding: 0;
	margin: 0 0 20px;
}

#hector-media-player ul li {
	float: left;
	padding: 0 15px 0 10px;
	background: transparent url('/hector/resources/images/hector-media-nav-pipe.png') no-repeat center right;
}

#hector-media-player ul li.last {
	background: none;
}

li#hector-media-nav-videos a,
li#hector-media-nav-screenshots a {
	display: block;
	width: 68px;
	height: 26px;
	overflow: hidden;
	background: transparent url('/hector/resources/images/hector-media-nav-videos.png') no-repeat 0 0;
}

li#hector-media-nav-screenshots a {
	width: 122px;
	background: transparent url('/hector/resources/images/hector-media-nav-screenshots.png') no-repeat 0 0;
}

#hector-media-player ul li a:hover, #hector-media-player ul li a.selected {
	background-position: 0 -26px;
}

#hector-media-player ul li a span {
	display: none;
}

#episodes-player-nav {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	display: none;
	top: 42px;
	left: 375px;
}

#episodes-player-nav li {
	float: left;
	padding: 0 12px 0 4px;
	background: transparent url('/hector/resources/images/hector-episodes-nav-pipe.png') no-repeat center right;
}

#hector-episodes-nav-synopsis {
	padding: 0 0 0 4px;
	background: none !important;
}

#episodes-player-nav li a:link, #episodes-player-nav li a:visited {
	display: block;
	overflow: hidden;
	text-indent: -999em;
}

#episodes-player-nav li.selected a, #episodes-player-nav li:hover a {
	background-position: left bottom !important;
}

#hector-episodes-nav-videos a {
	width: 56px;
	height: 23px;
	background: url('/hector/resources/images/hector-episodes-nav-videos.png') no-repeat left top;
}

#hector-episodes-nav-screenshots a {
	width: 108px;
	height: 24px;
	background: url('/hector/resources/images/hector-episodes-nav-screenshots.png') no-repeat left top;
}

#hector-episodes-nav-synopsis a {
	width: 74px;
	height: 22px;
	background: url('/hector/resources/images/hector-episodes-nav-synopsis.png') no-repeat left top;
}

#episode-videos-coming-soon, #episode-screenshots-coming-soon {
	display: none;
	background: url('/hector/resources/images/episode-coming-soon.png') no-repeat;
	position: absolute;
	width: 110px;
	height: 39px;
	top: 59px;
	left: 370px;
}

#episode-screenshots-coming-soon {
	left: 496px;
}


/* @end */



/* @group Containers
#hector-container > #hector-media-player > #hector-player-container
-------------------------------------------------------------------- */

#hector-container {
	min-height: 900px;
	width: 975px;
	margin: 0px auto 0px;
	position: relative;
	overflow: hidden;
}

#hector-media-player {
	width: 582px;
	height: 515px;
	background: transparent no-repeat left top;
	position: relative;
  top: 30px;
	padding: 40px 29px 34px 78px;
  z-index: 1;
}

#hector-player-container {
	width: 570px;
	height: 365px;
	clear: both;
	position: relative;
}

#hector-player-container.overflow {
	overflow: hidden;
}

#hector-player-container .image-wrapper {
	display: block;
	margin: 0;
	left: 60px;
	overflow: hidden;
	position: absolute;
	padding: 0;
	top: 0;
}



#hector-player-container #controls {
	width: 100%;
	position: absolute;
	top: 125px;
}

#hector-player-container #controls .next {
	width:29px;
	height:59px;
	position:absolute;
	top:0;
	right:0;
	background:url('/hector/resources/images/hector-right-arrow.png') no-repeat top left;
}

#hector-player-container #thumbs {
	width: 649px;
	height: 86px;
	position: absolute;
	bottom: 0px;
	left: -38px;
	background: transparent url('/hector/resources/images/hector-thumbs-bg.png') repeat-x top left;
	overflow: hidden;
}

#hector-player-container #thumbs .top span.current {
	display: none;
}

#hector-player-container #thumbs .top {
	position: absolute;
	right: 0px;
	top: 20px;
	width: 100%;
}

#hector-player-container #thumbs .top .tn-next {
	position: absolute;
	top: 0px;
	right: 50px;
}

#hector-player-container #thumbs .top .tn-prev {
	position: absolute;
	top: 0px;
	left: 50px;
}

#hector-player-container #thumbs ul {
	float: left;
	margin-left: 103px;
	width: 456px;
	height: 60px;
	overflow: hidden;
	margin-top: 10px;
}

#hector-player-container #thumbs ul li {
	background: none;
	padding: 0 5px;
}

/* @end */

/* @group About Page Slideshow
-------------------------------------------------------------------- */

#slideshow-prev, #slideshow-next {
	position: absolute;
	left: -36px;
	top: 129px;
	background: url('/hector/resources/images/slideshow-arrow-previous.png') no-repeat left top;
	width: 29px;
	height: 59px;
	text-indent: -999em;
	overflow: hidden;
}

#slideshow-next {
	left: auto;
	right: -34px;
	background: url('/hector/resources/images/slideshow-arrow-next.png') no-repeat left top;
}

#slideshow-prev.inactive, #slideshow-next.inactive {
	background-position: left bottom;
	cursor: default;
}

#slideshow-container a {
	position: absolute;
}

/* @end */

/* @group Episode Nav
-------------------------------------------------------------------- */

#hector-episode-nav {
	position: absolute;
	left: 55px;
	bottom: 30px;
	display: none;
}

#hector-episode-nav a:link, #hector-episode-nav a:visited {
	float: left;
	display: block;
	overflow: hidden;
	text-indent: -999em;
}

#hector-episode-nav a:hover, #hector-episode-nav a.selected {
	background-position: left bottom !important;
}

#episode-1 {
	width: 214px;
	height: 138px;
	background: url('/hector/resources/images/ep1-button.png') no-repeat top left;
	margin-right: -23px;
}

#episode-2 {
	width: 200px;
	height: 110px;
	background: url('/hector/resources/images/ep2-button.png') no-repeat top left;
	margin: 15px -15px 0 0;
}

#episode-3 {
	width: 197px;
	height: 105px;
	background: url('/hector/resources/images/ep3-button.png') no-repeat top left;
	margin: 14px 0 0 0;
}

/* @end */


/* @group Social
-------------------------------------------------------------------- */

#hector-social {
	float: right;
	width: 220px;
	height: 60px;
	background: transparent url('/hector/resources/images/hector-social-back.png') no-repeat right 10px;
	padding: 60px 0px 0;
}

#hector-social iframe {
	float: left;
}

#hector-social #hector-icons {
	padding-top: 5px;
	clear: both;
	width: 210px;
	text-align: center;
    position:relative;
}

#hector-social #hector-icons a {
	margin-right: 7px;
    position:absolute;
    right:0px;
    top:-23px;
}

#hector-social #hector-icons a.last {
	margin-right: 0;
}



/* @end */

/* @group Preorder Sidebar
-------------------------------------------------------------------- */

#hector-buy {
	height: 212px;
  position: absolute;
  width: 238px;
  z-index: 4;
  top: 340px;
  right: 53px;
  background: transparent url('/hector/resources/images/bg-episodes-fullseasonpass.png') no-repeat 5px top;
}



#btn_season {
	background-image: url('/hector/resources/images/btn-buynow-full.png');
	position:relative;
	width: 190px;
	height: 33px;
	top: 158px;
	left: 8px;
	cursor:pointer;
}


#btn_season:hover {
	background-position: 0 -33px;
}

/* @end */

/* @group Footer
-------------------------------------------------------------------- */

#hector-footer {
	font: 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #6d6d49;
	text-align: center;
	clear: both;
}

#hector-footer .hector-recommended {
	font-size: 14px;
	font-weight: normal;
	color: #841b1d;
	text-transform: uppercase;
}

/* @end */

/* @group Navigation Switcheroos
-------------------------------------------------------------------- */

#hector-container.home #hector-tabs {
	display: block;
}

#hector-container.home #hector-media-player {
	background-image: url('/hector/resources/images/hector-video-background.png');
}

#hector-container.about #hector-media-player {
	background-image: url('/hector/resources/images/hector-slideshow-bg.png');
	padding-top: 70px;
	height: 480px;
  top: 50px;
}

#hector-container.about #hector-player-container {
	height: 327px;
	margin-bottom: 13px;
}

/* @end */


.age-gate {
  background: url('/hector/resources/images/hector-slideshow-bg.png');
  width: 561px; /* 721px - 80px * 2 */
  height: 391px; /* 551px - 80px * 2 */
  margin: 0 auto;
  padding: 80px;

  color: #fffbd2;

}

.age-gate h2 {
  font-size: 30px;
  padding-top: 100px;
}

.age-gate select {
  width: 120px;
}

.age-gate input, .age-gate  select {
  font-size: 16px;
  margin: 10px;
  padding: 2px 3px;
}

.age-gate  input[type="submit"] {
  padding: 10px;
  float: right;
  margin-right: 50px;
}